﻿
body{ 
 background:url('images/bg.jpg') repeat-x;
 margin:0; 
 padding:0; 
 text-align:center; 
} 
 
html{ 
 background:url('images/bg.jpg') repeat-x;
 margin:0; 
 padding:0; 
 text-align:center; 
} 
 
#pagewidth{ 
 width:1302px; 
 text-align:left;  
 margin-left:auto; 
 margin-right:auto;  
}

#topmenu{
 position:relative; 
 height:144px; 
 background:url('images/images_02.jpg') no-repeat;
 width:100%;
} 
 
#header{
 position:relative; 
 height:417px; 
 background:url('images/images_04.jpg') no-repeat;
 width:100%;
} 
 
#maincol{
 float:left; 
 display:inline; 
 position: relative; 
 width:100%;
 background-color:#fff; 
}


a.tip {
    text-decoration: none
}
a.tip:hover {
    cursor: help;
    position: relative
}
a.tip span {
    display: none
}
a.tip:hover span {
    border: #c0c0c0 3px dotted;
    padding: 5px 20px 5px 5px;
    display: block;
    z-index: 100;
    background-color: #833A7F;
    left: 0px;
    margin: -60px;
    width: 350px;
    position: absolute;
    top: 10px;
    text-decoration: none;
    white-space: pre-line;
    color:#fff;
    font-size:14px;
    font-family:Arial, Tahoma;
}

.bigtext1{
 font-size:16px;
 font-family:Arial, Tahoma;
 text-decoration:none;
 font-weight:bold;
}

.bigtext2{
 color:#EC0E0E;
 font-size:16px;
 font-family:Arial, Tahoma;
 text-decoration:none;
 font-weight:bold;
}

.redbold{
 color:#EC0E0E;
 font-size:14px;
 font-family:Arial, Tahoma;
 text-decoration:none;
 font-weight:bold;
}


 
#leftcol{
 float:left;
 position:relative;
 margin-top:6px;
 width:289px;
} 

#leftmenu{
 position:relative;
 width:289px;
 background:url('images/menubg.jpg') repeat-y;
} 

#bannerleft{
 width:289px;
 height:288px;
 margin-top:0px;
 background:url('images/bannerleft.jpg') no-repeat;
} 

.wiecejbt{
 position:relative;
 width:153px;
 height:58px;
 top:228px;
}

.wiecejbt1 {
 background: url(images/wiecejbt.png) no-repeat;
 height:58px;
 overflow:hidden;
 width:153px;
 display:block;
 
}
.wiecejbt1:hover {
 background: url(images/wiecejbt1.png) no-repeat;
}

#quickcontact{
 width:289px;
 height:275px;
 margin-top:14px;
 background:url('images/quickcontact.jpg') no-repeat;
}

.quickmail{
 position:relative;
 width:230px;
 height:58px;
 top:228px;
 left:38px;
}


a.quicklink{
 color:#fff;
 font-size:18px;
 font-family:Arial, Tahoma;
 text-decoration:none;
}

a.quicklink:hover{
 color:#f0ddee;
 font-size:18px;
 font-family:Arial, Tahoma;
 text-decoration:underline;
}

.questionhead{
 font-size: 18px;
 font-family: Arial, Tahoma;
 color:#CC2DC6;
 display:block;
 margin-top:15px;
 margin-bottom:5px;
}

#reviews{
 width:289px;
 margin-top:14px;
 background-color:#c95e96; 
}

.revhead{
 width:289px;
 height:28px;
 margin-top:10px;
 background:url('images/revhead.jpg') no-repeat;
 padding-left:60px;
 line-height:28px;
 color:#fff;
 font-size:12px;
 font-weight:bold;
 font-family:Arial, Tahoma;
}

.revbg{
 width:274px;
 margin-top:6px;
 background:url('images/revbg.jpg') no-repeat;
 padding-left:10px;
 padding-right:5px;
 padding-top:5px;
 padding-bottom:5px;
 color:#fff;
 font-size:13px;
 font-family:Arial, Tahoma;
}

#spacer{
 float:left; 
 position:relative;
 width:100%;
 height:8px;
}

#spacer1{
 float:left; 
 position:relative;
 width:100%;
 height:20px;
}


#home{
 float:left; 
 position:relative;
 width:23px;
 height:23px;
 left:480px;
 top:14px;
}

#basketdiv{
 float:right;
 position:absolute;
 right:25px;
 top:112px;
 width:80px;
 height:160px;
 background:url('images/basket.jpg') no-repeat;
 z-index:300;
}

#basketlink{
 position:absolute; 
 height:20px; 
 width:80px;
 float:left;
 left:13px;
 top:5px;
}

#basketvalue{
 position:relative; 
 height:27px; 
 width:60px;
 float:right;
 right:5px;
 top:85px;
 text-align:center;
 font-size: 35px;
 font-family: Arial, Tahoma;
 color:#fff;
}

a.koszyklink{
 color:#fff;
 font-size: 14px;
 font-family: Arial, Tahoma;
 font-weight:bold;
 text-decoration: none;
}

a.koszyklink:hover{
 color:#00ffef;
 font-size: 14px;
 font-family: Arial, Tahoma;
 font-weight:bold;
 text-decoration: none;
}

#centercol{
 float:right;
 position:relative;
 margin-top:6px;
 margin-left:15px;
 width:997px;
 font-family: Arial, Tahoma;

}

#centercol1{
 float:right;
 position:relative;
 margin-top:6px;
 margin-left:15px;
 width:997px;
 color:#40113d;
 font-size: 14px;
 font-family: Arial, Tahoma;

}


#banner1{
 float:left;
 position:relative;
 width:492px;
 height:165px;
}

#banner2{
 float:left;
 position:relative;
 width:492px;
 height:165px;
}

#banner3{
 float:left;
 position:relative;
 width:323px;
 height:148px;
 margin-top:8px;
}

#banner4{
 float:left;
 position:relative;
 width:323px;
 height:148px;
 margin-top:8px;
 margin-left:14px;
}

#banner5{
 float:left;
 position:relative;
 width:323px;
 height:148px;
 margin-top:8px;
 margin-left:14px;
}

h1{
 font-size:26px;
 font-family:Arial, Tahoma;
 color:#ee0072;
 margin-top:6px;
 font-weight:lighter;		
}


h2{
 font-size:22px;
 font-family:Arial, Tahoma;
 color:#ee0072;
 margin-top:6px;
 text-align:center;
 line-height:5px;
 font-weight:lighter;		
}

h3{
 font-size:22px;
 font-family:Arial, Tahoma;
 color:#fff;
 margin-top:6px;
 text-align:center;
 line-height:20px;
 font-weight:lighter;		
}

h4{
 font-size:20px;
 font-family:Arial, Tahoma;
 color:#ee0072;
 font-weight:lighter;		
}



.infotext{
 position:relative;
 font-size:18px;
 font-family:Arial, Tahoma;
 color:#00988e;
 font-weight:lighter;
 left:0px;	
 width:100%;
 text-align:center;	
}

.photo{
 width:200px;
 height:181px;
 margin-left:25px;
}

.photo1{
 float:left;
 margin:10px;
}


.zamowbt{
 position:relative;
 width:153px;
 height:50px;
 top:3px;
 z-index:200;
}

.zamowbt1 {
 background: url(images/zamowbt.png) no-repeat;
 height:50px;
 overflow:hidden;
 width:153px;
 display:block;
}

.zamowbt1:hover {
 background: url(images/zamowbt1.png) no-repeat;
}

.price{
 position:absolute; 
 float: left;
 width: 130px;
 height: 29px;
 top:242px;
 left:163px;
 font-size: 18px;
 font-family: Arial, Tahoma;
 font-weight:bold;
 color:#7f387b;
}

.valueprice{
 font-size: 22px;
 font-family: Arial, Tahoma;
 font-weight:bold;
 color:#ed0070;		
}

.info{
 position:absolute;
 width: 112px;
 height:25px;
 float:left;
 left:100px;
 top:282px;
}

#info{
 color:#ed0070;
 font-size: 13px;
 font-family: Arial, Tahoma;
 width: 280px;
 height:40px;
 line-height:40px;
 float:left;
}

#divshopleft{ 
 width:260px;
 height:280px;	
 float:left;
 background-color:#fff;	
 margin-bottom:10px;
}

#divshopright{ 
 background:url('images/shopbg.jpg') no-repeat;
 background-color:#f5edf4;	
 width:350px;
 height:275px;	
 float:left;
 padding-left:30px;		
}

#information{ 
 background:url('images/informationbg.jpg') no-repeat;
 width:300px;
 height:275px;	
 float:left;
 padding-left:30px;	
 margin-left:10px;	
}

#back{ 
 position:relative;
 width: 200px;
 height:20px;
 left:20px;
 top:40px;
}

#backprice{ 
 position:relative;
 width: 200px;
 height:20px;
 left:20px;
 top:62px;
}

#backdelivery{ 
 position:relative;
 width: 200px;
 height:20px;
 left:20px;
 top:87px;
}

.link{
 font-size: 16px;
 font-family: Arial, Tahoma sans-serif;
 color:#35b1a9;
 text-decoration: none;
}

.link:hover{
 font-size: 16px;
 font-family: Arial, Tahoma sans-serif;
 color:#eb0170;
 text-decoration: none;
}

#cena{
 color:#793574;
 font-size: 24px;
 font-family: Arial, Tahoma;
 width: 200px;
 height:55px;
}

#count{
 background-color:#fff;
 color:#793574;
 font-size: 16px;
 font-family: Arial, Tahoma;
 width: 60px;
 height:22px;
 border: 1px solid #9c7097;
 text-align:center;
 line-height:22px;
}

#ilosc{
 width: 120px;
 height:22px;
 float:left;
}

.minus{
 background:url('images/minus.png') no-repeat;
 padding-right:25px;
 line-height:10px;
}

.plus{
 background:url('images/plus.png') no-repeat;
 padding-left:30px;
 padding-bottom:10px;
 line-height:10px;
}

.minus1{
 background:url('images/minus.png') no-repeat;
 padding-right:25px;
 line-height:10px;
}

.plus1{
 background:url('images/plus.png') no-repeat;
 padding-left:30px;
 padding-bottom:10px;
 line-height:10px;
}



#rodzaj{
 background-color:#793574;
 color:#fff;
 font-size: 14px;
 font-family: Arial, Tahoma;
 width: 70px;
 height:25px;
 text-align:center;
 line-height:25px;
 margin-left:18px;
 float:left;
}

#ile_tab{
 background-color:#C95E96;
 color:#fff;
 font-size: 12px;
 font-family: Arial, Tahoma;
 width: 80px;
 height:25px;
 text-align:center;
 line-height:25px;
 margin-left:3px;
 float:left;			
}


#dokoszyka{
 position:relative; 
 width: 153px;
 height: 50px;
 margin-top:90px;
 margin-left:-30px;
}

a.linkbutton2{
position:relative;
background: url('images/buttonbasket.png') no-repeat;
display:block;
height:50px;
overflow:hidden;
width:153px;
float:left;
cursor:pointer;
}

a.linkbutton2:hover{
background: url('images/buttonbasket1.png') no-repeat;
}

.maintable {
 float:left;
 background-color: #fff;
 width: 100%; 
 font-size:14px;
 font-family:Arial, Tahoma sans-serif;

}

.maintable td {
 border: 1px dotted #85478B;
 padding: 5px;
 text-align: center;
}

.headtable {
 background: url('images/headbg1.jpg') no-repeat;
 background-color: #35b1a9;
 font-weight:bold;
 color:#fff;		
}


.headtable2 {
 background-color: #e8b4ce;
 font-weight:bold;
 color:#793574;
 width:100%;	
}

.headtable3 {
 background-color: #35b1a9;
 font-weight:bold;
 color:#fff;		
}


.tlotable {
 background-color: #ece5ec;
}

.photoproduct{
 border: 1px solid #843b80;			
}


 
#box1{
 position:relative; 
 float: left;
 width: 323px;
 height: 319px;
 margin-top: 0px;
 margin-left: 0px;
 padding:0px;
 background:url('images/boxbg.jpg') no-repeat;
}

#box2{
 position:relative; 
 float: left;
 width: 323px;
 height: 319px;
 margin-top: 0px;
 margin-left: 14px;
 padding:0px;
 background:url('images/boxbg.jpg') no-repeat;
}

#box3{
 position:relative; 
 float: left;
 width: 323px;
 height: 319px;
 margin-top: 0px;
 margin-left: 14px;
 padding:0px;
 background:url('images/boxbg.jpg') no-repeat;
}

#box4{
 position:relative; 
 float: left;
 width: 323px;
 height: 319px;
 margin-top: 14px;
 margin-left: 0px;
 padding:0px;
 background:url('images/boxbg.jpg') no-repeat;
}

#box5{
 position:relative; 
 float: left;
 width: 323px;
 height: 319px;
 margin-top: 14px;
 margin-left: 14px;
 padding:0px;
 background:url('images/boxbg.jpg') no-repeat;
}

#box6{
 position:relative; 
 float: left;
 width: 323px;
 height: 319px;
 margin-top: 14px;
 margin-left: 14px;
 padding:0px;
 background:url('images/boxbg.jpg') no-repeat;
}

#box7{
 position:relative; 
 float: left;
 width: 323px;
 height: 319px;
 margin-top: 14px;
 margin-left: 0px;
 padding:0px;
 background:url('images/boxbg.jpg') no-repeat;
}

#box8{
 position:relative; 
 float: left;
 width: 323px;
 height: 319px;
 margin-top: 14px;
 margin-left: 14px;
 padding:0px;
 background:url('images/boxbg.jpg') no-repeat;
}

#box9{
 position:relative; 
 float: left;
 width: 323px;
 height: 319px;
 margin-top: 14px;
 margin-left: 14px;
 padding:0px;
 background:url('images/boxbg.jpg') no-repeat;
}

#box10{
 position:relative; 
 float: left;
 width: 323px;
 height: 319px;
 margin-top: 14px;
 margin-left: 0px;
 padding:0px;
 background:url('images/boxbg.jpg') no-repeat;
}

#box11{
 position:relative; 
 float: left;
 width: 323px;
 height: 319px;
 margin-top: 14px;
 margin-left: 14px;
 padding:0px;
 background:url('images/boxbg.jpg') no-repeat;
}

#box12{
 position:relative; 
 float: left;
 width: 323px;
 height: 319px;
 margin-top: 14px;
 margin-left: 14px;
 padding:0px;
 background:url('images/boxbg.jpg') no-repeat;
}

#box13{
 position:relative; 
 float: left;
 width: 323px;
 height: 319px;
 margin-top: 14px;
 margin-left: 0px;
 padding:0px;
 background:url('images/boxbg.jpg') no-repeat;
}

#box14{
 position:relative; 
 float: left;
 width: 323px;
 height: 319px;
 margin-top: 14px;
 margin-left: 14px;
 padding:0px;
 background:url('images/boxbg.jpg') no-repeat;
}

#box15{
 position:relative; 
 float: left;
 width: 323px;
 height: 319px;
 margin-top: 14px;
 margin-left: 14px;
 padding:0px;
 background:url('images/boxbg.jpg') no-repeat;
}

#box16{
 position:relative; 
 float: left;
 width: 323px;
 height: 319px;
 margin-top: 14px;
 margin-left: 0px;
 padding:0px;
 background:url('images/boxbg.jpg') no-repeat;
}

#box17{
 position:relative; 
 float: left;
 width: 323px;
 height: 319px;
 margin-top: 14px;
 margin-left: 14px;
 padding:0px;
 background:url('images/boxbg.jpg') no-repeat;
}

#box18{
 position:relative; 
 float: left;
 width: 323px;
 height: 319px;
 margin-top: 14px;
 margin-left: 14px;
 padding:0px;
 background:url('images/boxbg.jpg') no-repeat;
}

#box19{
 position:relative; 
 float: left;
 width: 323px;
 height: 319px;
 margin-top: 14px;
 margin-left: 0px;
 padding:0px;
 background:url('images/boxbg.jpg') no-repeat;
}

#box20{
 position:relative; 
 float: left;
 width: 323px;
 height: 319px;
 margin-top: 14px;
 margin-left: 14px;
 padding:0px;
 background:url('images/boxbg.jpg') no-repeat;
}

#box21{
 position:relative; 
 float: left;
 width: 323px;
 height: 319px;
 margin-top: 14px;
 margin-left: 14px;
 padding:0px;
 background:url('images/boxbg.jpg') no-repeat;
}

#box22{
 position:relative; 
 float: left;
 width: 323px;
 height: 319px;
 margin-top: 14px;
 margin-left: 0px;
 padding:0px;
 background:url('images/boxbg.jpg') no-repeat;
}

#box23{
 position:relative; 
 float: left;
 width: 323px;
 height: 319px;
 margin-top: 14px;
 margin-left: 14px;
 padding:0px;
 background:url('images/boxbg.jpg') no-repeat;
}

#box24{
 position:relative; 
 float: left;
 width: 323px;
 height: 319px;
 margin-top: 14px;
 margin-left: 14px;
 padding:0px;
 background:url('images/boxbg.jpg') no-repeat;
}

#box25{
 position:relative; 
 float: left;
 width: 323px;
 height: 319px;
 margin-top: 14px;
 margin-left: 0px;
 padding:0px;
 background:url('images/boxbg.jpg') no-repeat;
}

#box26{
 position:relative; 
 float: left;
 width: 323px;
 height: 319px;
 margin-top: 14px;
 margin-left: 14px;
 padding:0px;
 background:url('images/boxbg.jpg') no-repeat;
}

#box27{
 position:relative; 
 float: left;
 width: 323px;
 height: 319px;
 margin-top: 14px;
 margin-left: 14px;
 padding:0px;
 background:url('images/boxbg.jpg') no-repeat;
}

#box28{
 position:relative; 
 float: left;
 width: 323px;
 height: 319px;
 margin-top: 14px;
 margin-left: 0px;
 padding:0px;
 background:url('images/boxbg.jpg') no-repeat;
}

#box29{
 position:relative; 
 float: left;
 width: 323px;
 height: 319px;
 margin-top: 14px;
 margin-left: 14px;
 padding:0px;
 background:url('images/boxbg.jpg') no-repeat;
}

#box30{
 position:relative; 
 float: left;
 width: 323px;
 height: 319px;
 margin-top: 14px;
 margin-left: 14px;
 padding:0px;
 background:url('images/boxbg.jpg') no-repeat;
}



 
#footer{
 height:60px; 
 background-color:#843b80; 
 clear:both;
 font-family:Arial, Tahoma;
 font-size:16px;
 color:#fff;
 text-align:center;
 line-height:60px;
 margin-top:14px;
 } 
 

 
 /* *** Float containers fix:
 http://www.csscreator.com/attributes/containedfloat.php *** */ 
.clearfix:after {
 content: "."; 
 display: block; 
 height: 0; 
 clear: both; 
 visibility: hidden;
 }
 
.clearfix{display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/* End hide from IE-mac */  

